Bug 226771 - link with ncurses
link with ncurses
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: gnucap (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Hans de Goede
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 226748
  Show dependency treegraph
 
Reported: 2007-02-01 10:10 EST by Miroslav Lichvar
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-02-14 08:48:45 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Miroslav Lichvar 2007-02-01 10:10:23 EST
Description of problem:
Link with libncurses instead of libtermcap, libtermcap and termcap packages will
be removed.

Version-Release number of selected component (if applicable):
gnucap-0.34-3.fc6

Steps to Reproduce:
1. rpm -q --requires gnucap | grep termcap
  
Actual results:
libtermcap.so.2
Comment 1 Hans de Goede 2007-02-14 08:48:45 EST
Thanks for reporting this, this is fixed in gnucap-0.35-1, which should show up
on a mirror near you soon.

Note You need to log in before you can comment on or make changes to this bug.